package org.dromara.system.service;

/******************
 *
 * 流程工单号生成接口
 *
 * @author Administrator
 */
public interface IOrderNum {

	public String   getOrderNum(String bpmType,int size ) throws Exception;



    public   Long   getOrderLongNum(String bpmType,int size )throws Exception;
}
